<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rWxvwG_8Ee2zxv-8u0MlEA" id="_rWxIsG_8Ee2zxv-8u0MlEA" label="DropTargetTable" version="0.1" item="_rWxvwm_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rWzk8G_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rWzk8W_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rWzk8m_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.039+0100"/>
    <additionalProperties xmi:id="_rWzk82_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rWzk9G_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rWzk9W_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.039+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rWxvwW_8Ee2zxv-8u0MlEA" path="Generic/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rWxvwm_8Ee2zxv-8u0MlEA" property="_rWxvwG_8Ee2zxv-8u0MlEA" state="_rWxvwW_8Ee2zxv-8u0MlEA" system="true" eltName="Generic">
    <content href="DropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
